IPSW-APPSTORE-DEVICE-REG(1)

NAME
ipsw-appstore-device-reg - Register a new device for app development

SYNOPSIS
ipsw appstore device reg [flags]

DESCRIPTION
Register a new device for app development

OPTIONS
-h, --help[=false]
    help for reg

-n, --name=""
    Device name

-t, --platform="IOS"
    Device platform

-u, --udid=""
    Device UDID

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-appstore-device(1)

HISTORY
11-Jun-2025 Auto generated by spf13/cobra